@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Bold.woff") format("woff"), url("fonts/Montserrat Bold.eot") format("embedded-opentype"), url("fonts/Montserrat Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Futura Condensed ExtraBold";
   src: url("fonts/Futura Condensed ExtraBold.woff") format("woff"), url("fonts/Futura Condensed ExtraBold.eot") format("embedded-opentype"), url("fonts/Futura Condensed ExtraBold.ttf") format("truetype"), url("fonts/Futura Condensed ExtraBold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Arial Bold";
   src: url("fonts/Arial Bold.woff") format("woff"), url("fonts/Arial Bold.eot") format("embedded-opentype"), url("fonts/Arial Bold.ttf") format("truetype"), url("fonts/Arial Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Futura Medium";
   src: url("fonts/Futura Medium.woff") format("woff"), url("fonts/Futura Medium.eot") format("embedded-opentype"), url("fonts/Futura Medium.ttf") format("truetype"), url("fonts/Futura Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}